V poslední době se nám množí hlášení na hacknuté webové stránky postavené na RS Joomla. Problém je v přepsání konfiguračního souboru a nahrání dalších souborů.

Problém se týká primárně starší verze Joomly – proto je nutné udržovat verzi redakčního systému vždy aktuální! Každý z klientů je prostřednictvím e-mailu samostatně informován o tomto problému. Doporučujeme Vám však provést kontrolu Vaší instalace Joomly, hlášení se k nám nemusí dostat ihned.

Informace o možné nápravě a další informace k tomuto problému jsou například zde:

http://www.joshpate.com/2013/01/how-to-fix-hacked-by-hmei7-on-joomla-web-site/

Automatický překlad článku: http://translate.google.com/translate?sl=en&tl=cs&js=n&prev=_t&hl=cs&ie=UTF-8&eotf=1&u=http%3A%2F%2Fwww.joshpate.com%2F2013%2F01%2Fhow-to-fix-hacked-by-hmei7-on-joomla-web-site%2F

Připomínáme taky jeden zdroj problému a to šablonu Joomly, která byla a je lehce zneužitelná:

http://blog.gigaserver.cz/2012/08/22/bezpecnostni-upozorneni-redakcni-system-joomla/

1 comment

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *


*